<h2>Kontakt</h2>

<?php
if ($_POST['submit']) {
 if (!$_POST['nick']) {
 echo "<p>Podaj imię i nazwisko lub nick!</p>"; }
 elseif (!$_POST['message']) {
 echo "<p>Wpisz wiadomość!</p>";}
 else {
 $nick = $_POST['nick'];
 $sender_email = $_POST['email'];
 $message = $_POST['message'];
 mail("mjoniak@gmail.com","Formularz!","\nNick:$nick\nEmail:$email\n\n$message");
 echo '<p>Wysłano! <br /> <a href="index.php?content=kontakt">Powrót...</a></p>';
 }
 }
else { ?>

<a href="http://sclavinia.boo.pl/forum/viewforum.php?f=14">Sclavińskie Ministerstwo Oświaty</a>
<h3>Formularz kontaktowy</h3>
<form action="" method="post">
	<label>Imię i nazwisko/nick: <br /> <input type="text" name="nick" size="32"/></label>
	<label>Email (w celach kontaktowych): <br /> <input type="text" name="email" size="32"/></label>
  <label>Wiadomość: <br /> <textarea name="message" rows="10" cols="40"></textarea></label>
	<input type="submit" name="submit" value="Wyślij!"/>
</form>

<?php
}
?>